Bug 1462593 - [Docs] [RFE] [VMM] [Admin] Document the virt-sysprep feature
[Docs] [RFE] [VMM] [Admin] Document the virt-sysprep feature
Status: MODIFIED
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
4.1.1
Unspecified Unspecified
medium Severity medium
: ovirt-4.1.5
: ---
Assigned To: Avital Pinnick
Megan Lewis
: FutureFeature
Depends On: RHV_virt_sysprep 1441935
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-18 23:37 EDT by Megan Lewis
Modified: 2017-08-10 20:14 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Megan Lewis 2017-06-18 23:37:12 EDT
The virt-sysprep feature allows a user to seal a virtual machine from the Manager rather than having to seal it manually or using the CLI. More information is available here: http://www.ovirt.org/develop/release-management/features/virt-sysprep/

A procedure needs to be added to the Virtual Machine Management Guide for this feature. Changes may also be required in the Administration Guide.
Comment 1 Lucy Bopf 2017-08-02 04:32:28 EDT
Assigning to Avital for review.

Note You need to log in before you can comment on or make changes to this bug.